# Attempt to model path loss in PCS band with a high-power BTS,
# as we presume T-Mobile must have operated in the Olden Days.

band PCS

bts-param 43 -109 11	# Tx power, Rx sensitivity, antenna gain

bts-height 45 ft

# standard MS

ms-param 30 -102	# Tx power, Rx sensitivity

ms-height 5 ft

# modeled losses

loss 2		# duplexer and cable at BTS
loss 2		# user body
loss 7.5	# margin
